/* 
Theme Name:     Think Say Do Child Theme 
Theme URI:      http://www.thinksaydo.com.au
Description:    Child theme for Twenty Twelve Theme  
Author:         Web Support Team 
Author URI:     http://www.thinksaydo.com.au
Template:       twentytwelve
Version:        0.1.0 
*/ 

    @import url("../twentytwelve/style.css");  
	body.custom-font-enabled {
  font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
}
body{ background:#EEE7D2;   /*padding-top: 34px;*/ }
body .site {
  border-top: 2px solid white;

  margin-bottom: 0;
  margin-top: 0;


}

.site-header {
  background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 15px 15px 0 0;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
  height: 122px;
  margin: 0 auto;
  
  width: 1000px;
  padding 0 19px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{ border:none; }
.menu-main-nav-container {
  float: right;
/*margin: 11px 0 0 15px;*/
margin: -33px 0 0 15px;
  padding-right: 10px;
}
.menu-main-nav-container li { 
float: left;
position: relative;
z-index: 15;
border-left: 1px solid #C8C8C8;

}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{ 
background: none repeat scroll 0 0 #EBEBEB;
color: #000000; 
 padding: 5px;
}
.main-navigation li a{ 

color: #000000; 
 padding: 5px;
}
.main-navigation li a:hover{ 
color: #000000; 
background: none repeat scroll 0 0 #EBEBEB;
 padding: 5px;
}
.main-navigation li {
  margin: 0;
font-size:13px!important;
}

.titleofpage {
  color:#022763;
    
}
body .site {
  padding: 0 20px;
  width: 960px;
box-shadow:none!important;

}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
 
  box-shadow: none;
}
.site-content article {
 -moz-hyphens: none;
  border-bottom: 0px double #EDEDED;

}
#topnavcontainer {
  margin: 0 auto;
  padding: 10px 20px 0;
  width: 960px;
   height: 25px;
text-align:right;
font-family:"Century Gothic";
font-size:12px;
font-weight:normal;
  color: #406E9E;
}
.topnavr {
  text-align: right;
}
#menu-top-nav li {
  display: inline;
  border-right: 1px solid #04295D;
   padding: 0 15px;
}
#menu-top-nav li:last-child {
  border: none;
}
#menu-top-nav li a {
  color: #04295D;
  font-family: "Century Gothic";
  font-size: 15px;
  text-transform: uppercase;
  opacity:1;
}
#menu-top-nav li a:hover{ opacity:0.8; }
#homemiddle {
  background: repeat-y scroll 0 0 #FFFFFF;
  /* height: 1800px; */
  height: 1120px;
  margin: 0 auto;
  padding: 0px 20px;
/* background-image: url("http://www.thinksaydo.com.au/wp-content/uploads/2013/10/thinksayso_contentbg.png"); */
background-image: url("http://www.thinksaydo.com.au/wp-content/uploads/2013/11/whyus_contentbg1.png");
  width: 960px;
}
#homeone, #hometwo,#homethree {
  float: left;
  width: 320px;
  margin-top: 20px;
   line-height: 35px;
  
}
#homemiddle .widget-title{ color:black; font-size: 23px;
font-weight: bold;
line-height: 120%;
margin: 0 0 15px;
text-transform: uppercase; }
.gridContainer.clearfix > div {
  width: 95% !important;
}
body .site {
  border-radius: 0 0 15px 15px;
}
footer[role="contentinfo"] {
  border-top: 0px solid #EDEDED;

  margin-top: 0rem;

}
#pageheader { 
background: url("http://www.thinksaydo.com.au/wp-content/uploads/2013/10/headwrapper_blue.png") repeat-x scroll 0 0px #003E7E; 
 }
#pageheaderin {
  margin: 0 auto;
  width: 1000px;
}
#page{background:url("http://www.thinksaydo.com.au/wp-content/uploads/2013/11/whyus_contentbg1.png") repeat-y scroll 0 0 #FFFFFF;}
.widget-area {
/*  background: url("http://www.thinksaydo.com.au/wp-content/uploads/2013/10/thinksayso_contentbg.png") repeat scroll 0 0 transparent; */
}


.hmcontent > p {
    margin-bottom: 12px;
}
.hmcontent{
    background: none repeat scroll 0 0 white;
    font-size: 16px;
    line-height: 29px;
    margin: -12px auto;
    padding: 10px 20px;
    text-align: justify;
    width: 960px;
}
.widget-area .widget a {
  color: #000000;
}
#recent-posts-2 ul li {
  margin-bottom: 15px;
}
#recent-posts-4 {
  margin-top: 20px;
 
}
.site-content {   float: left;   width: 64.98%; } #secondary.widget-area { float: right;   width: 33.042%; margin-top:16px; }
#topnavcontainer > a {
font-family:"Century Gothic";
font-size:12px;
font-weight:normal;
  color: #24306C;
  text-decoration: none;
}
#recent-posts-4 .widget-title, #text-5 .widget-title {
  background: none repeat scroll 0 0 #04295D;
  color: #F9AD81;
  font-family: "Century Gothic";
  font-weight: normal;
  padding: 7px 0 0 10px;
  width: 94%;
}
@media screen and (max-width: 680px) {
    .main-navigation div.nav-menu > ul {
        display: block !important;
    }
    .menu-toggle {
        display: none !important;
    }
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        display: block !important;
    }
}
.blog h2, .blog h1 {
    color: #022763;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #mc-embedded-subscribe-form button,#mc-embedded-subscribe-form input,#mc-embedded-subscribe-form textarea{ padding:4px;}
}
.readmore{
 /*   background-color:#022763;
    float:right;
    color:#FFFFFF;
    font-weight:900;
    padding:5px;
    hover:#004235;
    text-transform: uppercase; */
    background: none repeat scroll 0 0 #003E7E;
    border: 1px solid #003E7E;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 300;
    padding: 3px 5px;
    text-transform: uppercase;
    float:right;
    text-decoration: none;
}
.readmore a{
        font-size: 12px;
text-transform: uppercase;
padding: 4px 5px;
font-weight: 300;
background: #003E7E;
border: 1px solid #003E7E;
color: #fff;
}

.site-header {
  padding: 0.714rem 0;
}

.page-id-184 .attachment-thumbnail {
    width: 290px;
    float:left;
    background-color:#E7DFCE;
    padding:10px;
    margin-right:12px;
    height: 210px;
}
.page-id-184 p{
    text-align:justify;
}
.post-1584 .readmore{
    color:#FFFFFF;
}
.post-1547 .readmore{
    color:#FFFFFF;
}
.post-1430 .readmore{
    color:#FFFFFF;
}
.post-1442 .readmore{
    color:#FFFFFF;
}
.post-1408 .readmore{
    color:#FFFFFF;
}
.post-1584.post.type-post.status-publish.format-standard.hentry.category-uncategorized {
    margin-top: -14px;
}
.entry-header one{
    color:#022763;
}
.entry-header #page-id-184 {
   display:none;
}
.page .entry-header .entry-title {
   display: none;
}
.page-id-184 .entry-header .entry-title {
   display: block;
}
.entry-header .entry-title{ color:#B4975B; font-size:25px; font-weight:700; }
.entry-header img.wp-post-image,.entry-header .comments-link {
  display: none;
 
}
#page-id-1584 .entry-header .entry-title{
    color: #B4975B;
    font-family: Arial,sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 34px;
    margin: 0 0 20px;
}
.home .site-content article {
margin-bottom: 0;
padding-bottom: 0;

}

.ipad #topnavcontainer {
  width: 710px;
}
.ipad .site-header {
  width: 710px;
    height: 160px;
}
.ipad #sliderdiv1 { margin: 0px auto; width: 710px !important; }

.ipad #homemiddle {
  width: 710px;
}
.ipad #foocontainer {
  margin: 0 auto;
  width: 710px;
}
